/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Nada)";

/* Menu item that disables reminders */
"Disable Reminders" = "Deshabilitar Recordatorios";

/* Menu item that enables reminders */
"Enable Reminders" = "Habilitar Recordatorios";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Recordatorio de Registro de Diario";

/* Button that opens a legal policy document. */
"Legal" = "Marco Jurídico";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Próximo Recordatorio: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferencias...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Cerrar Sesión";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Recordatorios: Desactivado";

